
Redmine - Patch #18254

Japanese translation update (r13499)

2014-11-01 10:38 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated :label_add_projects.

Associated revisions

Revision 13533 - 2014-11-02 04:50 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#18254)

History

#1 - 2014-11-02 05:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13533, thanks.

Files

ja_translation_update_r13499.diff 421 Bytes 2014-11-01 Go MAEDA
